import wxRequest from '@/utils/aWxRequest'
import qs from 'qs'

export function getUserInfo(inData) {
    return request({
        url: '/workWx/auth/oauth2/getUserInfo',
        method: 'post',
        data: inData
    })
}
